{% extends "src/html/_template.njk" %}
{% set title = "Пресс релиз" %}
{% block main %}
    <div class="press-header">
        <div class="press-header__item press-header__item--primary">
            <div class="press-header__image press-header__image--01">
                <img src="img/press/press_header_image__01.jpg" class="img-cover" alt="">
            </div><!-- .press-header__image -->
            <div class="press-header__main press-header__main--primary">
                <div class="press-header__content">
                    <div class="press-header__title press-header__title--primary">
                        <a href="#">Exeed RX</a>
                    </div>
                    <div class="press-header__text press-header__text--primary">
                        Станьте одним из первых обладателей премиального кросс-купе, оформив предзаказ на самую ожидаемую новинку года в линейке бренда.
                    </div>
                    <div class="press-header__meta">
                        <div class="press-header__date">22 Августа 2023</div>
                        <div class="press-header__tag">Инновации</div>
                    </div>
                </div>
            </div><!-- .press-header__main -->
        </div><!-- .press-header__item -->
        <div class="press-header__item">
            <div class="press-header__image press-header__image--02">
                <img src="img/press/press_header_image__02.jpg" class="img-cover" alt="">
            </div><!-- .press-header__image -->
            <div class="press-header__main">
                <div class="press-header__content">
                    <div class="press-header__title">
                        <a href="#">Exeed RX</a>
                    </div>
                    <div class="press-header__text">
                        Станьте одним из первых обладателей премиального кросс-купе, оформив предзаказ на самую ожидаемую новинку года в линейке бренда.
                    </div>
                    <div class="press-header__meta">
                        <div class="press-header__date">22 Августа 2023</div>
                        <div class="press-header__tag">Инновации</div>
                    </div>
                </div>
            </div><!-- .press-header__main -->
        </div><!-- .press-header__item -->
        <div class="press-header__item">
            <div class="press-header__image press-header__image--03">
                <img src="img/press/press_header_image__03.jpg" class="img-cover" alt="">
            </div><!-- .press-header__image -->
            <div class="press-header__main">
                <div class="press-header__content">
                    <div class="press-header__title">
                        <a href="#">Exeed RX</a>
                    </div>
                    <div class="press-header__text">
                        Станьте одним из первых обладателей премиального кросс-купе, оформив предзаказ на самую ожидаемую новинку года в линейке бренда.
                    </div>
                    <div class="press-header__meta">
                        <div class="press-header__date">22 Августа 2023</div>
                        <div class="press-header__tag">Инновации</div>
                    </div>
                </div>
            </div><!-- .press-header__main -->
        </div><!-- .press-header__item -->
    </div><!-- .press-header -->

    <section class="press" data-press>
        <div class="container">
            <div class="press__header">пресс релизы</div><!-- .press__header -->
            <div class="press__filter">
                <div class="swiper" data-press-filter>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <button type="button" class="press__switcher active" data-press-switcher="all">
                                <span>Все</span>
                            </button>
                        </div>
                        <div class="swiper-slide">
                            <button type="button" class="press__switcher" data-press-switcher="innovations">
                                <span>Иновации</span>
                            </button>
                        </div>
                        <div class="swiper-slide">
                            <button type="button" class="press__switcher" data-press-switcher="media">
                                <span>Медиа</span>
                            </button>
                        </div>
                        <div class="swiper-slide">
                            <button type="button" class="press__switcher" data-press-switcher="technology">
                                <span>Технологии</span>
                            </button>
                        </div>
                    </div>
                </div>
                <button type="button" class="press__nav">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 16 8" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#nav_arrow_next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div><!-- .press__nav -->
            <div class="press__main">
                <div class="swiper" data-press-content>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide" data-press-item="innovations">
                            <div class="post-item">
                                <a href="#" class="post-item__media">
                                    <img src="img/content/post_item_image__01.jpg" class="img-fluid" alt="">
                                </a>
                                <div class="post-item__content">
                                    <div class="post-item__title">
                                        <a href="#">Отчет о ходовых характеристиках Exeed LX в зимнем сезоне</a>
                                    </div>
                                    <div class="post-item__text">
                                        Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.
                                    </div>
                                    <div class="post-item__meta">
                                        <div class="post-item__date">22 Августа 2023</div>
                                        <div class="post-item__divider"></div>
                                        <div class="post-item__tag">Инновации</div>
                                    </div>
                                </div>
                                <div class="post-item__footer">
                                    <div class="post-item__info">
                                        <div class="post-item__data">2 файла</div>
                                        <div class="post-item__data">4 изображения</div>
                                    </div>
                                    <div class="post-item__actions">
                                        <button type="button" class="post-item__button">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 21 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#share" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                        <a href="#" type="button" class="post-item__button">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 21 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </a>
                                    </div>
                                </div>
                            </div><!-- .post-item -->
                        </div>
                        <div class="swiper-slide" data-press-item="media">
                            <div class="post-item">
                                <a href="#" class="post-item__media">
                                    <img src="img/content/post_item_image__02.jpg" class="img-fluid" alt="">
                                </a>
                                <div class="post-item__content">
                                    <div class="post-item__title">
                                        <a href="#">Отчет о ходовых характеристиках Exeed LX в зимнем сезоне</a>
                                    </div>
                                    <div class="post-item__text">
                                        Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.
                                    </div>
                                    <div class="post-item__meta">
                                        <div class="post-item__date">22 Августа 2023</div>
                                        <div class="post-item__divider"></div>
                                        <div class="post-item__tag">Инновации</div>
                                    </div>
                                </div>
                                <div class="post-item__footer">
                                    <div class="post-item__info">
                                        <div class="post-item__data">2 файла</div>
                                        <div class="post-item__data">4 изображения</div>
                                    </div>
                                    <div class="post-item__actions">
                                        <button type="button" class="post-item__button">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 21 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#share" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                        <a href="#" type="button" class="post-item__button">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 21 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </a>
                                    </div>
                                </div>
                            </div><!-- .post-item -->
                        </div>
                        <div class="swiper-slide" data-press-item="technology">
                            <div class="post-item">
                                <a href="#" class="post-item__media">
                                    <img src="img/content/post_item_image__03.jpg" class="img-fluid" alt="">
                                </a>
                                <div class="post-item__content">
                                    <div class="post-item__title">
                                        <a href="#">Отчет о ходовых характеристиках</a>
                                    </div>
                                    <div class="post-item__text">
                                        Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.
                                    </div>
                                    <div class="post-item__meta">
                                        <div class="post-item__date">22 Августа 2023</div>
                                        <div class="post-item__divider"></div>
                                        <div class="post-item__tag">Инновации</div>
                                    </div>
                                </div>
                                <div class="post-item__footer">
                                    <div class="post-item__info">
                                        <div class="post-item__data">2 файла</div>
                                        <div class="post-item__data">4 изображения</div>
                                    </div>
                                    <div class="post-item__actions">
                                        <button type="button" class="post-item__button">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 21 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#share" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                        <a href="#" type="button" class="post-item__button">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 21 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </a>
                                    </div>
                                </div>
                            </div><!-- .post-item -->
                        </div>
                        <div class="swiper-slide" data-press-item="innovations">
                            <div class="post-item">
                                <a href="#" class="post-item__media">
                                    <img src="img/content/post_item_image__04.jpg" class="img-fluid" alt="">
                                </a>
                                <div class="post-item__content">
                                    <div class="post-item__title">
                                        <a href="#">Отчет о ходовых</a>
                                    </div>
                                    <div class="post-item__text">
                                        Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.
                                    </div>
                                    <div class="post-item__meta">
                                        <div class="post-item__date">22 Августа 2023</div>
                                        <div class="post-item__divider"></div>
                                        <div class="post-item__tag">Инновации</div>
                                    </div>
                                </div>
                                <div class="post-item__footer">
                                    <div class="post-item__info">
                                        <div class="post-item__data">2 файла</div>
                                        <div class="post-item__data">4 изображения</div>
                                    </div>
                                    <div class="post-item__actions">
                                        <button type="button" class="post-item__button">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 21 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#share" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                        <a href="#" type="button" class="post-item__button">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 21 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </a>
                                    </div>
                                </div>
                            </div><!-- .post-item -->
                        </div>
                        <div class="swiper-slide" data-press-item="innovations">
                            <div class="post-item">
                                <a href="#" class="post-item__media">
                                    <img src="img/content/post_item_image__01.jpg" class="img-fluid" alt="">
                                </a>
                                <div class="post-item__content">
                                    <div class="post-item__title">
                                        <a href="#">Отчет о ходовых характеристиках Exeed LX в зимнем сезоне</a>
                                    </div>
                                    <div class="post-item__text">
                                        Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.
                                    </div>
                                    <div class="post-item__meta">
                                        <div class="post-item__date">22 Августа 2023</div>
                                        <div class="post-item__divider"></div>
                                        <div class="post-item__tag">Инновации</div>
                                    </div>
                                </div>
                                <div class="post-item__footer">
                                    <div class="post-item__info">
                                        <div class="post-item__data">2 файла</div>
                                        <div class="post-item__data">4 изображения</div>
                                    </div>
                                    <div class="post-item__actions">
                                        <button type="button" class="post-item__button">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 21 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#share" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                        <a href="#" type="button" class="post-item__button">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 21 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </a>
                                    </div>
                                </div>
                            </div><!-- .post-item -->
                        </div>
                        <div class="swiper-slide" data-press-item="media">
                            <div class="post-item">
                                <a href="#" class="post-item__media">
                                    <img src="img/content/post_item_image__02.jpg" class="img-fluid" alt="">
                                </a>
                                <div class="post-item__content">
                                    <div class="post-item__title">
                                        <a href="#">Отчет о ходовых характеристиках Exeed LX в зимнем сезоне</a>
                                    </div>
                                    <div class="post-item__text">
                                        Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.
                                    </div>
                                    <div class="post-item__meta">
                                        <div class="post-item__date">22 Августа 2023</div>
                                        <div class="post-item__divider"></div>
                                        <div class="post-item__tag">Инновации</div>
                                    </div>
                                </div>
                                <div class="post-item__footer">
                                    <div class="post-item__info">
                                        <div class="post-item__data">2 файла</div>
                                        <div class="post-item__data">4 изображения</div>
                                    </div>
                                    <div class="post-item__actions">
                                        <button type="button" class="post-item__button">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 21 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#share" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                        <a href="#" type="button" class="post-item__button">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 21 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </a>
                                    </div>
                                </div>
                            </div><!-- .post-item -->
                        </div>
                        <div class="swiper-slide" data-press-item="technology">
                            <div class="post-item">
                                <a href="#" class="post-item__media">
                                    <img src="img/content/post_item_image__03.jpg" class="img-fluid" alt="">
                                </a>
                                <div class="post-item__content">
                                    <div class="post-item__title">
                                        <a href="#">Отчет о ходовых характеристиках</a>
                                    </div>
                                    <div class="post-item__text">
                                        Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.
                                    </div>
                                    <div class="post-item__meta">
                                        <div class="post-item__date">22 Августа 2023</div>
                                        <div class="post-item__divider"></div>
                                        <div class="post-item__tag">Инновации</div>
                                    </div>
                                </div>
                                <div class="post-item__footer">
                                    <div class="post-item__info">
                                        <div class="post-item__data">2 файла</div>
                                        <div class="post-item__data">4 изображения</div>
                                    </div>
                                    <div class="post-item__actions">
                                        <button type="button" class="post-item__button">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 21 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#share" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                        <a href="#" type="button" class="post-item__button">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 21 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </a>
                                    </div>
                                </div>
                            </div><!-- .post-item -->
                        </div>
                        <div class="swiper-slide" data-press-item="media">
                            <div class="post-item">
                                <a href="#" class="post-item__media">
                                    <img src="img/content/post_item_image__04.jpg" class="img-fluid" alt="">
                                </a>
                                <div class="post-item__content">
                                    <div class="post-item__title">
                                        <a href="#">Отчет о ходовых</a>
                                    </div>
                                    <div class="post-item__text">
                                        Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.
                                    </div>
                                    <div class="post-item__meta">
                                        <div class="post-item__date">22 Августа 2023</div>
                                        <div class="post-item__divider"></div>
                                        <div class="post-item__tag">Инновации</div>
                                    </div>
                                </div>
                                <div class="post-item__footer">
                                    <div class="post-item__info">
                                        <div class="post-item__data">2 файла</div>
                                        <div class="post-item__data">4 изображения</div>
                                    </div>
                                    <div class="post-item__actions">
                                        <button type="button" class="post-item__button">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 21 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#share" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                        <a href="#" type="button" class="post-item__button">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 21 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </a>
                                    </div>
                                </div>
                            </div><!-- .post-item -->
                        </div>
                    </div>
                </div>
            </div><!-- .press__main -->
            <div class="press__footer">
                <a href="#" class="btn">
                    <span>Показать больше</span>
                </a>
            </div><!-- .press__footer -->
        </div>
    </section><!-- .press -->

    <section class="models">
        <div class="container">
            <div class="models__header">Модельный ряд</div><!-- .models__header -->
            <div class="models__main">
                <div class="swiper" data-models>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <a href="#" class="models__item">
                                <img src="img/content/model__01.jpg" class="img-cover" alt="">
                                <i class="models__content">
                                    <span class="models__text">Exeed RX</span>
                                    <i class="models__icon">
                                        <svg class="ico-svg" viewBox="0 0 8 13" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                            </a><!-- .models__item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <a href="#" class="models__item">
                                <img src="img/content/model__02.jpg" class="img-cover" alt="">
                                <i class="models__content">
                                    <span class="models__text">Exeed LX</span>
                                    <i class="models__icon">
                                        <svg class="ico-svg" viewBox="0 0 8 13" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                            </a><!-- .models__item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <a href="#" class="models__item">
                                <img src="img/content/model__03.jpg" class="img-cover" alt="">
                                <i class="models__content">
                                    <span class="models__text">Exeed RX</span>
                                    <i class="models__icon">
                                        <svg class="ico-svg" viewBox="0 0 8 13" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                            </a><!-- .models__item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <a href="#" class="models__item">
                                <img src="img/content/model__04.jpg" class="img-cover" alt="">
                                <i class="models__content">
                                    <span class="models__text">Exeed RX</span>
                                    <i class="models__icon">
                                        <svg class="ico-svg" viewBox="0 0 8 13" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                            </a><!-- .models__item -->
                        </div><!-- .swiper-slide -->

                        <div class="swiper-slide">
                            <a href="#" class="models__item">
                                <img src="img/content/model__01.jpg" class="img-cover" alt="">
                                <i class="models__content">
                                    <span class="models__text">Exeed RX</span>
                                    <i class="models__icon">
                                        <svg class="ico-svg" viewBox="0 0 8 13" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                            </a><!-- .models__item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <a href="#" class="models__item">
                                <img src="img/content/model__02.jpg" class="img-cover" alt="">
                                <i class="models__content">
                                    <span class="models__text">Exeed LX</span>
                                    <i class="models__icon">
                                        <svg class="ico-svg" viewBox="0 0 8 13" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                            </a><!-- .models__item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <a href="#" class="models__item">
                                <img src="img/content/model__03.jpg" class="img-cover" alt="">
                                <i class="models__content">
                                    <span class="models__text">Exeed RX</span>
                                    <i class="models__icon">
                                        <svg class="ico-svg" viewBox="0 0 8 13" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                            </a><!-- .models__item -->
                        </div><!-- .swiper-slide -->
                    </div>
                    <div class="swiper-pagination" data-models-pagination></div>
                </div>
                <div class="models__nav models__nav--prev">
                    <button type="button" class="btn-nav" data-models-prev>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 16 8" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#nav_arrow_prev" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
                <div class="models__nav models__nav--next">
                    <button type="button" class="btn-nav" data-models-next>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 16 8" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#nav_arrow_next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </div><!-- .models__main -->
        </div>
    </section><!-- .models -->

    <div class="subscribe">
        <div class="subscribe__body">
            <div class="container">
                <div class="subscribe__main">
                    <div class="subscribe__content">
                        <div class="h1 subscribe__header">Узнавай первым</div>
                        <div class="subscribe__text">Подписывайте на новости и узнавайте все первыми</div>
                        <div class="subscribe__form">
                            <form>
                                <div class="subscribe__row">
                                    <div class="subscribe__field">
                                        <label class="field field--md field--icon">
                                            <input type="text" name="email" placeholder="Электронный адрес">
                                            <i class="field__icon">
                                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#email" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </label>
                                    </div>
                                    <div class="subscribe__button">
                                        <button type="submit" class="btn w-100">
                                            <span>Подписаться</span>
                                        </button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                    <div class="subscribe__media">
                        <img src="img/subscribe__image.png" class="img-fluid" alt="">
                    </div>
                </div>
            </div>
        </div><!-- .subscribe__body -->
        <div class="subscribe__bg">
            <img src="img/subscribe__bg.png" class="img-cover" alt="">
        </div><!-- .subscribe__bg -->
    </div><!-- .subscribe -->

{% endblock %}


